/**************************************************
* File: 			screen-erp.css
* Site: 			Dialog Remote Page 
* Author: 			Pete Ryan
* Description: 		Standard site CSS
**************************************************/

@charset "utf-8";

/*________________________________________________
**									 	 HOME PAGE	
*/

.tipsy-west {
    background-position: left center;
}

#homepage-content {
    float: none !important;
    display: inline;
    margin: 0px;
}

#homepage-content img {
    float: right;
}


/*________________________________________________
**   							   ABOUT AUSTRALIA
*/

.about-australia-header {
    background-image: url('../images/about-australia.jpg') !important;
    height: 218px;
}


/*________________________________________________
**									 	 WORK VISA
*/

.work-visa-header {
    background-image: url('../images/work-visa.jpg') !important;
    height: 218px;
}

.menu-subcategory a {
    padding-left: 25px;
}


/*________________________________________________
**   							 	     LIFESTYLE
*/

.lifestyle-header {
    background-image: url('../images/lifestyle.jpg') !important;
    height: 218px;
}


/*________________________________________________
**									 	  ABOUT US
*/

.about-header {
    padding-bottom: 0px !important;
}


/*________________________________________________
**									 	      FORM
*/

.job-form * {
    box-sizing: border-box;
}

.job-form {
    background-color: #ddd;
    padding: 20px;
    width: 300px;
    display: block;
    position: relative;
}

.job-form input {
    padding: 5px;
    border: 1px solid #333;
    width: 100%;
}

.job-form input[type=text] {}

.job-form input[type=submit] {
    width: 50%;
    background-color: #333;
    color: #fff;
}

.job-form input[type=submit]:hover {
    background-color: #111;
    cursor: pointer;
}

.job-form img {
    margin: 0 auto;
    display: block;
}

#article-content .content a.home-button {
    margin: 30px 20px 20px 20px;
    display: inline-block;
    float: right;
    border-radius: 12px;
    padding: 10px;
    background-color: #37939b;
    color: #fff;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
}

#article-content .content a.home-button:hover {
    background-color: #1a7780;
}
